Subject: [core] Fwd: Discussion on draft-tsou-network-configuration-problem-statement-03

From: Tina TSOU <[email-masked]>
Date: Thu, 25 Mar 2010 11:35:53 -0700

Hi,
Here is the link of my draft related to bootstrapping.

> Presentation:
>
> http://www.ietf.org/proceedings/10mar/slides/opsawg-2.ppt
>
> Problem Statement for Plug-and-Play Deployment of Network Devices
>
> I-D:
>
> http://www.ietf.org/id/draft-tsou-network-configuration-problem-statement-03.txt

As I said at the mic, there are two aspects in the basic problem,  
there are more interoperability and security requirement to be  
considered.

They are in my presentations.

B. R.
Tina
http://tinatsou.weebly.com/contact.html

Begin forwarded message:

> From: Tina TSOU <[email-masked]>
> Date: March 24, 2010 1:06:44 PM PDT
> To: [email-masked]
> Cc: Juergen Schoenwaelder <[email-masked]>
> Subject: Discussion on draft-tsou-network-configuration-problem- 
> statement-03
>
> Hi all,
> I apologized that I missed the presentation in OPSA WG session I  
> this morning. It was because that I was about to chair HOKEY session  
> in California D, when it was item 7 (previous to ours) in OPSA, my  
> co-author Richard Young went to California D to call me to come,  
> when we ran into OPSA WG California A, the meeting just finished.  
> C'est la vie. Another co-author Juergen Schoenwaelder did not come  
> to Anaheim meeting.
>
> C'est la vie.
>
> BTW, this draft will be discussed in WG CORE in California C on Thu  
> morning session I.
>
> I talked to Scott, he said we could drop an email to the list for  
> discussion.
>
> Presentation:
>
> http://www.ietf.org/proceedings/10mar/slides/opsawg-2.ppt
>
> Problem Statement for Plug-and-Play Deployment of Network Devices
>
> I-D:
>
> http://www.ietf.org/id/draft-tsou-network-configuration-problem-statement-03.txt
>
>
> B. R.
> Tina
> http://tinatsou.weebly.com/contact.html
>
>
>
>
>
>
>